REGIÃO ADMINISTRATIVA ESPECIAL DE MACAU

GABINETE DO CHEFE DO EXECUTIVO

Diploma:

Aviso do Chefe do Executivo n.º 10/2017

BO N.º:

12/2017

Publicado em:

2017.3.22

Página:

4082-4115

  • Manda publicar a tradução para a língua portuguesa da Resolução n.º 2270 (2016), adoptada pelo Conselho de Segurança das Nações Unidas em 2 de Março de 2016, relativa à Não Proliferação/República Popular Democrática da Coreia.

Versão Chinesa

Diplomas
relacionados
:
  • Aviso do Chefe do Executivo n.º 52/2016 - Manda publicar a Resolução n.º 2270 (2016), adoptada pelo Conselho de Segurança das Nações Unidas em 2 de Março de 2016, relativa à Não Proliferação/República Popular Democrática da Coreia, e a parte útil da notificação efectuada pelo Governo Popular Central relativa ao levantamento das sanções impostas pelo Comité de Sanções do Conselho de Segurança das Nações Unidas contra a República Popular Democrática da Coreia a quatro navios incluídos na Lista do Anexo III da referida Resolução.
  • Categorias
    relacionadas
    :
  • RESOLUÇÕES DO C. S. DAS NAÇÕES UNIDAS - DIRECÇÃO DOS SERVIÇOS DE ASSUNTOS DE JUSTIÇA -

  • Versão original em formato PDF

    Aviso do Chefe do Executivo n.º 10/2017

    O Chefe do Executivo manda publicar, nos termos do n.º 1 do artigo 6.º da Lei n.º 3/1999 (Publicação e formulário dos diplomas), a tradução para a língua portuguesa da Resolução n.º 2270 (2016), adoptada pelo Conselho de Segurança das Nações Unidas em 2 de Março de 2016, relativa à Não Proliferação/República Popular Democrática da Coreia.

    As versões autênticas em línguas chinesa e inglesa da citada Resolução encontram-se publicadas no Boletim Oficial da Região Administrativa Especial de Macau n.º 30, II Série, de 27 de Julho de 2016.

    Promulgado em 15 de Março de 2017.

    O Chefe do Executivo, Chui Sai On.

    ———

    Gabinete do Chefe do Executivo, aos 15 de Março de 2017. — A Chefe do Gabinete, O Lam.


    Resolução n.º 2270 (2016), a tradução para a língua portuguesa


        

    Versão PDF optimizada para Adobe Reader 7.0 ou superior.
    Get Adobe Reader